@font-face{
	font-family: 'standard';
	src: url('../font/standard-book.ttf')
}

body {
	font-family: 'standard';
	background: black;
	color: white;
}

a {
	color: white;
}
main {

}

section#index {
	z-index: 1;
	width: 100%;
	height: 100%;
	display: flex;
	flex-wrap: wrap;

	nav {

		height: 100%;
		width: 30%;
		background: yellow;
		font-size: 3vw;

		ul {
			position: fixed; 
			overflow-y: scroll; 
			overflow-x: hidden; 
			width: 30%;
			height: 100%;
		}
	}

	#images {

		width: 70%;
		figure {
			// float: left;
		}
	}
}

.class {
	display: flex;
	flex-wrap: wrap;
	figure{

		img{

			max-width: 100%;
		}
	}

}

section#wallpaper {
	background: black;
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 2;
	display: block;
	&.off {
		display: none;
	}
	.image{
		display: none;
		.boxes{
			display: inline;
		}
		.label{
			position:absolute;
			color: blue;
		}
		img {
			max-height: 100%;
			max-width: 100%;
		}
	}
	.image.active{

		display: inline-block;
		position:absolute;
	}
}
